Method: cases.removeTag

Full name: projects.locations.instances.cases.removeTag

Removes a tag from a Case.

HTTP request


POST https://chronicle.africa-south1.rep.googleapis.com/v1alpha/{name}:removeTag

Path parameters

Parameters
name

string

Required. The resource name of the Case to remove Tag from. Format: projects/{project}/locations/{location}/instances/{instance}/cases/{case}

Request body

The request body contains data with the following structure:

JSON representation
{
  "tag": string
}
Fields
tag

string

Required. The tag to remove from the case.

Response body

If successful, the response body is empty.

Authorization scopes

Requires one of the following OAuth scopes:

  • https://www.googleapis.com/auth/cloud-platform
  • https://www.googleapis.com/auth/chronicle
  • https://www.googleapis.com/auth/chronicle.readonly

For more information, see the Authentication Overview.

IAM Permissions

Requires the following IAM permission on the name resource:

  • chronicle.cases.removeTag

For more information, see the IAM documentation.